/*
Theme Name: Divi Child Waterloo Design Centre
Theme URI: http://www.madeagency.com.au
Template: Divi
Author: Made Agency / Jose Anton Web Developer 
Author URI: http://www.madeagency.com.au
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.30.1486077905
Updated: 2017-02-02 23:25:05
*/
body {
font-family: "neuzeit-grotesk",sans-serif;
font-style: normal;
font-weight: 400;
}
.light-text {
font-family: "neuzeit-grotesk",sans-serif;
font-style: normal;
font-weight: 300;
}
h1 {
font-family: "neuzeit-grotesk";
}
a {
    color: #535355 !important;
    text-decoration: none;
}
a:hover {
    color: #ccc !important;
    opacity: 0.7 !important;
}
.current_page_item a {
    color: #ccc !important;
    opacity: 0.7 !important;
    font-size: 16px;
}
#top-menu li a {
    color: #fff !important;
    text-transform: uppercase;
}
.single-post header {
    background-color: #535355 !important;
}
.et-fixed-header#main-header {
    background-color: #262424;
    padding-top: 5px;
    padding-bottom: 5px;
}
.et_pb_text_0 a, .et_pb_text_1 a, .et_pb_text_2 a, .et_pb_text_3 a, .et_pb_text_4 a, .et_pb_text_5 a, .et_pb_text_6 a, .et_pb_text_7 a, .et_pb_text_8 a, .et_pb_text_9 a, .et_pb_text_10 a, .et_pb_text_12 a, .et_pb_text_13 a, .et_pb_text_14 a, .et_pb_text_15 a, .et_pb_text_16 a, .et_pb_text_17 a {
 color: #535355;
}
.et_pb_text_0 a:hover, .et_pb_text_1 a:hover, .et_pb_text_2 a:hover, .et_pb_text_3 a:hover, .et_pb_text_4 a:hover, .et_pb_text_5 a:hover, .et_pb_text_6 a:hover, .et_pb_text_7 a:hover, .et_pb_text_8 a:hover, .et_pb_text_9 a:hover, .et_pb_text_10 a:hover, .et_pb_text_12 a:hover, .et_pb_text_13 a:hover, .et_pb_text_14 a:hover, .et_pb_text_15 a:hover, .et_pb_text_16 a:hover, .et_pb_text_17 a:hover {
 color: #fff;
}
.logged-in-as a {
    color: #535355;
}
.logged-in-as a:hover {
 color: #fff;
}
#respond .form-submit .et_pb_button {
    color: #535355;
}
@media only screen and (max-width: 1024px) {
.et_pb_fullwidth_header_1 {
    top: 50% !important;
}
.et_pb_fullwidth_header_2 {
    top: 50% !important;
}
}
@media (max-width: 980px) {

.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important; } 

}
@media only screen and (max-width: 900px) {

#main-header .et_mobile_menu {
    background-color: rgba(0, 0, 0, 0.9) !important;
    border-top: 3px solid #f9f9f9;
}
.mobile_menu_bar:before {
    color: #fff;
}

header#main-header {
    top: 5px !important;
}

}
@media only screen and (max-width: 768px) {
.retailers-section img {
width: 50%;
}
.et-fixed-header#main-header {
    background-color: #262424;
    padding-top: 5px;
    padding-bottom: 5px;
    top: 0px !important;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}
}
#main-contact-form .et_contact_bottom_container {
    width: 100% !important;
}
.et_pb_column_1_2 .et_pb_map, .et_pb_column_3_8 .et_pb_map {
    height: 475px;
}
#contact-map .et_pb_map {
    height: 450px;
}
#main-contact-form .et_pb_contact p input, #main-contact-form .et_pb_contact p textarea {
    padding: 10px;
}
@media (max-width: 980px){
    .one_half {
        float: left !important;
        width: 48%!important;
    }
}
@media (max-width: 767px){
    .one_half {
        float: none !important;
        width: 100%!important;
    }
}
/*BLOG SECTION*/
.et_pb_post a img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
/*.post-content {
    display: none;
}*/
#feature-news .et_pb_inline_icon:before, #feature-news .et_overlay.et_pb_inline_icon:before, #latest-news .et_pb_inline_icon:before, #latest-news .et_overlay.et_pb_inline_icon:before {
    display: none;
}
#featured-news .et_pb_post h2, #featured-news .et_pb_post .post-meta, #featured-news .post-content {
    position: absolute;
    background-color: rgba(0,0,0,0.3);
    color: #fff !important;
    width: 40%;
    z-index: 999;
}
#featured-news .et_pb_post h2 {
    top: 0%;
    padding-left: 20px;
    margin-top: 20px;
}
#featured-news .et_pb_post .post-meta {
    top: 10%;
}
#featured-news .post-content {
    top: 15%;
}
#feature-news .container-data-post {
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0.3);
    color: #fff !important;
    width: 50%;
    z-index: 999;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}
.container-data-post p, .container-data-post h2 a {
    color: #fff !important;
}
#latest-news .container-data-post {
    position: absolute;
    bottom: 12.1%;
    background-color: rgba(0,0,0,0.3);
    color: #fff !important;
    width: 33.3%;
    z-index: 999;
    padding-left: 20px;
    margin-left: -20px;
}
#latest-news .post-content {
    display: none;
}
.pagination a {
    color: #535355;
}
.pagination a:hover {
    color: #000;
}
@media only screen and (max-width: 1024px) {
    
    #latest-news .container-data-post {
        position: absolute;
        bottom: 12.8%;
        background-color: rgba(0,0,0,0.3);
        color: #fff !important;
        width: 34.5%;
        z-index: 999;
        padding-left: 20px;
        margin-left: -20px;
    }
    
}
/*SHOWROOM SECTION*/
.showroom-contact a:hover {
    color: #ccc;
}
/*PRODUCT SECTION*/
#products-section h2 {
    font-size: 18px;
}
#products-section .overlay-text-caption {
    position: absolute;
    bottom: 5%;
    left: 20px;
    transition: all 0.5s ease-in-out;
    color: #fff;
    text-transform: uppercase;
}
#products-section a:hover .overlay-text-caption {
    transition: all 0.5s ease-in-out;
    color: #000;
}
#products-section .et_pb_inline_icon:before {
    display: none;
}
#products-section .et_pb_row {
    padding: 5px 0;
}
#products-section .double-colum-img [class*=" et_pb_column_"] {
    width: 49.5%;
}
#products-section .double-colum-img [class*=" et_pb_column_"] {
    margin-right: 1%;
}
@media (max-width: 980px){
    #products-section .et_pb_column {
        margin-bottom: 5px !important;
    }
    #products-section .et_pb_row {
        padding: 0px 0;
    }
}
/*SINGLE PRODUCT SECTION*/
#single-product-section .overlay-text-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    color: #000;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
#single-product-section a:hover .overlay-text-caption {
    transition: all 0.5s ease-in-out;
    color: #ccc;
}
#single-product-section .et_pb_inline_icon:before {
    display: none;
    
}
#single-product-section {
    margin-bottom: 3%;    
}
#single-product-section .et_pb_gutters3 .et_pb_column {
    margin-right: 10px !important;
}
#single-product-section .et_pb_column {
    margin-right: 10px!important;
    
}
#single-product-section .et_pb_gutters3 [class*=" et_pb_column_"] .et_pb_module {
    margin-bottom: 10px !important;
}
#single-product-section .et_pb_gutters3 [class*=" et_pb_column_"] {
    margin-bottom: 10px !important;
}
#single-product-section .et_pb_column {
    margin-bottom: 10px;
}
/*SERVICES SECTION*/
#services-images-section h2 {
    font-size: 18px;
    text-transform: uppercase;
}
#services-images-section .overlay-text-caption {
    transition: all 0.5s ease-in-out;
    position: absolute;
    bottom: 5%;
    left: 5%;
    color: #fff;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
#services-images-section a:hover .overlay-text-caption {
    transition: all 0.5s ease-in-out;
    color: #333;
}
#services-images-section .et_pb_inline_icon:before {
    display: none;
}
#services-images-section .et_pb_gutters3 .et_pb_column {
    margin-right: 10px !important;
}
#services-images-section .et_pb_column {
    margin-right: 10px!important;
    
}
#services-images-section .et_pb_gutters3 [class*=" et_pb_column_"] .et_pb_module {
    margin-bottom: 10px !important;
}
#services-images-section .et_pb_gutters3 [class*=" et_pb_column_"] {
    margin-bottom: 10px !important;
}
.et_pb_column #services-social {
    float: right;
}
#services-social li a.icon::before {
    color: #333;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
#services-social li a.icon.circle {
    transition: all 0.5s ease-in-out;
    background-color: #fff !important;
    border: 2px solid #333;
    width: 38px;
    height: 38px;
}
#services-social li a.icon.circle:hover {
    transition: all 0.5s ease-in-out;
    background-color: #d3d3d3 !important;
    border: 2px solid #ccc;
    color: #fff;
}
@media (max-width: 980px){
    #services-images-section .et_pb_column {
        margin-bottom: 5px !important;
    }
/*    #services-images-section .et_pb_row {
        padding: 0px 0;
    }*/
}
/*SINGLE SERVICE SECTION*/
#single-service-images-section .overlay-text-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    color: #000;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
#single-service-images-section a:hover .overlay-text-caption {
    transition: all 0.5s ease-in-out;
    color: #fff;
}
#single-service-images-section .et_pb_inline_icon:before {
    display: none;
}
#single-service-images-section .et_pb_gutters3 .et_pb_column {
    margin-right: 10px !important;
}
#single-service-images-section .et_pb_column {
    margin-right: 10px!important;
    
}
#single-service-images-section .et_pb_gutters3 [class*=" et_pb_column_"] .et_pb_module {
    margin-bottom: 10px !important;
}
#single-service-images-section .et_pb_gutters3 [class*=" et_pb_column_"] {
    margin-bottom: 10px !important;
}
#single-service-images-section .et_pb_column {
    margin-bottom: 10px;
}
@media only screen and (max-width: 1024px) {
    .et_pb_social_media_follow li a.icon::before {
        display: block;
        width: 10px;
        height: 10px;
        color: #fff;
        font-size: 10px;
        line-height: 12px;
        -webkit-transition: color 0.3s;
        -moz-transition: color 0.3s;
        transition: color 0.3s;
    }
    .et_pb_social_media_follow li a.icon {
        width: 25px;
        height: 25px;
        padding: 6px;
    }
}